Subject: New Reply Received - Returns
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Tue, 18 Apr 2023 21:29:10 +0000 (UTC)

Hi LSM Automation Bot,  The customer has responded to the ticket.  Returns  Ticket comment <div>Hello,</div>
<div><br></div>
<div>Thank you so much</div>
<div>I pay through cash, but the money return to Centrepoint wallet, it’s not good. I will not accept to credit in my wallet. Then how the way you can do like this. I order the items, then I make return, it’s my mistake I will accept it. Without my acceptance how the way you can add the account in wallet. I am disappointed within. </div>
<div><br></div>
<div>My account without my permission you do like this. Very good Business idea. </div>
<div><br></div>
<div>I have one question?</div>
<div>I make return the items, Why you not ask me how the way you need your money return to your Bank Amount or Your Centrepoint Wallet?</div>
<div><br></div>
<div>Thank you so much for you response &amp; everything.<br><br><br><a href="https://overview.mail.yahoo.com/?.src=iOS" rel="noreferrer">Sent from Yahoo Mail for iPhone</a><br><br><div class="yahoo-quoted-begin" style="font-size: 15px; color: #715FFA; padding-top: 15px; margin-top: 0"></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Tuesday, April 18, 2023, 6:17 PM, Landmark Group &lt;[email-masked]&gt; wrote:</div>
<blockquote class="iosymail">
<div id="yiv7943946983"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div>Dear Customer,</div>

<div> </div>

<div>Thank you for reaching out to us and giving us the opportunity to serve you.</div>

<div> </div>

<div>We would like to inform you that we have processed the refund of amount SAR  133 in your my credit wallet. You can use your my credit account in your online purchase in 5 easy steps:</div>

<div>
<br>
 <br>
Step 1 - Simply log onto your account with your registered email address<br>
Step 2 - Start shopping<br>
Step 3 - Add chosen items to basket<br>
Step 4 - Proceed to checkout<br>
Step 5 - Select the my credit as a payment option<br>
<br>
<br>
</div>

<div> </div>

<div>As your refund is being processed through our system, and everything appears to be in order, we would mark this customer support case as resolved. If for any reason you do not receive the amount in the coming few days, please free to write back to this email and we will reopen the case. I hope you are satisfied with our response to you today.</div>

<div> </div>

<div>Feel free to reach out to us if you need any further assistance.</div>

<div> </div>

<div>Thanks,</div>

<div>Centrepoint Support Team</div>

	

</div></div>
<blockquote></blockquote>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/6079899